html, body {  
}

html {
  position: relative;                                   
  min-height: 100%;
}

body {
	height: 100%;
	margin : 0px; padding : 0px;
	
	font-family: 'Poppins', 'Arial', 'Helvetica';
	line-height: 1.6;
  color: #222;
  background: #fff;
  color: #252634;
  
  font-size: 1em;
  //font-weight: 300;
  margin-top: 80px; 
}

 
label {font-weight: normal; margin-top: 5px; }

.container {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px; 
}

hr.cleaner {
      clear:both;
      height:1px;
      margin: -1px 0px 0px 0px; padding:0;
      border:none;
      visibility: hidden;
}


body a { color: #db4f00; text-decoration: underline; }

b, strong { font-weight: bold; }

.logo { margin-top: 20px; transition: 0.5s;  }

.top-box { background: #fff; padding: 0px 0; border: 0px red solid; transition: padding 0.3s ease; }
.top-box.top-box-sticky { padding: 0px 0; }
.top-box.top-box-sticky ul.nav { xmargin-top: 18px; }
//.logo.logo-sticky { max-height: 50px; transform: scale(0.9); }

.langs { color: #6E728B; }
.langs a { color: #6E728B; text-decoration: none; }
.langs a.active { color: #D00741; }

.tucny {font-weight: bold;}
.mensi {font-size: 0.9em;}
.mensi2 {font-size: 0.8em;}
.lft {text-align: left;}
.centr {text-align: center;}
.rght { text-align: right;}
.odsazeny { padding-left: 20px; }
.text-help {color: gray;}
.text-cerveny {color: red;}
.text-orange {color: #ff3300;}
.text-green {color: green;}
.text-blue { color: #2F80FF; }
.text-purple { color: #f01433; }
.oddelovac-textu, .oddelovac {	height: 15px; }
.oddelovac-textu-velky, .oddelovac-velky { height: 30px; }


ul.nav { margin-top: 20px; }
ul.nav li a, ul.nav li a:link, ul.nav li a:visited {  padding: 10px 15px 20px 15px; color: #000; font-size: 1em; font-weight: 500; text-decoration: none; }
ul.nav li a:hover { color: #000;  }

ul.dropdown-menu { background: #fff; border: 1px transparent solid; overflow: hidden; padding: 10px; margin:0; margin-top: 15px;  border-radius: 0px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;  }
ul.dropdown-menu li a:link, ul.dropdown-menu li a:visited { display: block; border-bottom: 0px #fff solid; font-weight: normal; min-width: 280px; background: #fff; color: #fff; letter-spacing:0; margin:0; padding-top: 7px; padding-bottom: 7px; border-bottom: 1px #00263b solid; font-size: 0.9em;  }

ul.dropdown-menu li a:hover { background: #D00741; color: #fff; border-radius: 0; }
.dropdown-toggle:active, .open .dropdown-toggle {background:transparent !important; color:#fff !important; c}


.text-title { line-height: 1.3; }
.text-title-blue { color: #14326e; font-size: calc(1.6em + 1.0vw); font-weight: bold; margin: 50px 0 15px 0; line-height: 1.3; }


/* vzhled ikony menu na mobilnich zarizenich */
.navbar-toggler{
    width: 45px;
    height: 45px;
    background-color: #2172b9;
    outline: none;
    margin: 0px 5px 0 0;
    border-radius: 5px;
}
.navbar-toggler .line{
    width: 100%;
    float: left;
    height: 2.3px;
    border-radius: 0px;
    background-color: #fff;
    margin-bottom: 5px;
}


ul li::marker {
  color: #2172b9;
  font-size: 1.5em;
}

.bg-gray-gradient { background: transparent linear-gradient(0deg, #E1E2E8 0%, #FFFFFF 100%); padding: 0px 0; }
.bg-gray { background: #E1E2E8;  padding: 60px 0; }
.bg-white { background: #fff; padding: 50px 0 55px 0; }
.bg-form { background: #374049; color: #fff; padding: 70px 0; }


.navigace { font-size: 0.75em; color: #D00741; padding: 0px 0px 10px 0;  margin-bottom: 0px; }
.navigace a, navigace a:link, .navigace a:visited { color: #fff; padding: 5px 0px; text-decoration: none; }
.navigace a:hover {color: #333; text-decoration: none; }

.b-crumb { color: #fff; vertical-align: middle; padding-left: 10px; }
.b-crumb a { color: #fff; text-decoration: none;}
.b-crumb a:hover { color: #fff;  }
.b-crumb a>i { color: #fff; font-size: 20px; }

table.text-tab {  width: 100%; background-color:rgba(255,255,255,0.4); box-shadow: #e4e8ef 0px 0px 15px; border-radius: 10px; }
table.text-tab tr th { background: transparent; padding: 5px 15px; border-right: 1px white solid; color: #333; }
table.text-tab tr td { padding: 15px 15px; border-top: 1px #97cfea solid;   }
table.text-tab tr td a:link, table.text-tab tr td a:visited { }

table.lines { border-collapse: collapsed; border: 0; }
table.lines tr th { background: #2172b9; color: #fff; font-weight: normal; }
table.lines tr:hover { background: #eee; }
table.lines tr th, table.lines tr td { padding: 5px 10px; border-bottom: 1px #2172b9 solid; text-align: center; }

table.tab-text { border-collapse: collapsed; border: 1px gray solid; }
table.tab-text tr th {  }
table.tab-text tr th, table.tab-text tr td { padding: 5px 8px; border: 1px #333 solid; }


.linka-tb { border-top: gray 1px solid; border-bottom: gray 1px solid; }
.linka-l { border-left: gray 1px solid; }

.qr-code { width: 200px; text-align: center; }

.moreprod a { color: #444; font-size: 1.1em; text-decoration: none; }
.moreprod a:hover { text-decoration: underline; }

.strankovani {
  font-size: 1.1em;
	text-align: right;
	padding: 10px 15px 10px 0px;
}

.strankovani a:link, .strankovani a:visited {
  background: #fff;
	border: 1px transparent solid;
	padding: 3px 4px;
	margin: 0 3px;
	color: black;
	text-decoration: none;
}

.strankovani a:hover {
	border: 1px transparent solid;
	background: #fff;
	color: #f01433;
}

.strankovani-aktivni {
	border: 1px transparent solid;
	background: #fff;
	padding: 3px 4px;
	margin: 0 3px;
	color: #f01433;
	text-decoration: none;
	font-weight: bold;
}

.strankovani a.r-arrow { padding: 3px 10px; border: 0px red solid;; background: url('../images/arrow-right.png') no-repeat 0 center; margin-left: 5px;}
.strankovani a.l-arrow { padding: 3px 10px; border: 0; background: url('../images/arrow-left.png') no-repeat 0 center; margin-right: 0px;}

#info-znacka {display: none;}
.per-page { float: left; width: 200px; padding: 10px 0 0 8px; font-size: 0.9em; text-align: left; }
.per-page a:link, .per-page a:visited {color: gray; text-decoration: none;}
.per-page a:hover {text-decoration: underline; }
.per-page a.active:link, .per-page a.active:visited {color: #333; font-weight: bold;}


table.contact-form {}
table.contact-form tr td input { width: 200px; background: 1px red solid; }

.bg-button { background: #ddd url('/images/bg-button.png') repeat center center; }
.bg-button:hover { background: #e0001a; }


.sub-button, .contact-form input.sub-button {
	font-size: 16px; font-weight: 500;
  background: #207DFF;
  color: #fff;
  border: 0px #fff solid;
  padding:  15px 50px;
	border-radius: 50px;
  display: inline-block;
}

.sub-button:hover, .contact-form input.sub-button:hover { 
  color: #fff;
  background-color: #222;
  text-decoration: none;
  border: 0px #fff solid;

}


.sub-button.sub-button-cform { background: transparent; border: 2px #fabc43 solid; }
.sub-button.sub-button-cform:hover { background: #fabc43; color: #333; }

#banner-container { height: 250px; margin: 10px 0; overflow: hidden; }
.banner { border: 1px #ccc solid; }
.banner img { padding: 0; }

.item-group { margin: 0px 0 0px 0; padding: 2px 1px; font-size: 1.5em; line-height: 1.2; font-weight: normal; color: #000; text-shadow: #fff 0px 1px 2px; text-align: left; border: 0px #fff solid;  display: block; background: url('/images/item-group.png') no-repeat center center; background-size: 100% 100%; }
//.item-group:hover { border: 1px gray solid; background: #e6d3b0 url('/images/item-group-over.png') no-repeat center center; background-size: 100% 100%; }


img.rnd { border-radius: 20px; box-shadow: 0px 25px 50px -12px #00000040; }

.l-bord {  border-left: 4px #207DFF solid;
  background: #fff;
  padding: 15px 20px;
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px; 
}
.l-bord.l-bord-red { border-color: #FE5F55; }

.contact { line-height: 1.2; }
.contact img { max-width: 150px; }
.contact .name { padding-top: 25px; color: #D00741; font-size: calc(1.2em + 0.4vw); font-weight: bold; }
.contact .position { padding-top: 15px; color: #575A6E; font-size: calc(1.0em + 0.2vw); font-weight: bold; }
.contact .email { padding-top: 15px; color: #25232D; font-size: 1em; font-weight: bold; }


.p-item {  padding: 20px;  }
.p-item a { text-decoration:none; }
.p-item h2 { font-size: calc(1.4em + 0.5vw); color: #f8914b; font-weight: normal; }
.p-item:hover { box-shadow: 0px 0px 10px #00000057; }



.footer-bg {
  //position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  //min-height: 306px;
  border: 0px #ff3300 solid;
  background: #2f3536;
  color: #fff;
  line-height: 1.6;
  //font-size: 0.9em;
}


#footer {
	width: 100%;
  height: 100%;
	margin-left: auto;
	margin-right: auto; 
	text-align: left;
	overflow: hidden;
	border: 0px red solid;
	color: #fff;
  padding-top: 0px;
  //background: url('/images/bg-footer.jpg') repeat-y center;

  
}

.creator { font-size: 0.8em; color: #fff; border-top: 0px #fff solid; padding: 20px 0; }
#footer .creator a:link, #footer .creator a:visited { color: #aaa; text-decoration: none; }
#footer .footer-copy span.creator a:link, #footer .footer-copy span.creator a:visited { color: #555; }

/*
#footer ul { padding-left: 0px;} 
#footer ul li { list-style-type: none; }
#footer a:link, #footer a:visited,
#footer ul li a  {color: #000; text-decoration: none; }
#footer ul li a:hover, #footer a:hover { text-decoration: underline; }
#footer .title {  margin-top: 0px; font-size: 1.3em; font-weight: bold; color: #14326e; margin-bottom: 10px;  text-transform: uppercase; line-height: 1.1; }
*/
#footer .footer-box-cont { padding: 5px 10px 5px 20px;  height: 100%; }
#footer .footer-box-cont a { color: #fff; text-decoration: none; }
#footer .footer-box-cont a:hover { color: #fff; text-decoration: underline; }

#footer .footer-box-cont .contacts { font-size: 1.4em; font-weight: bold; }

//#footer a:link, footer a:visited {color: #ccc; text-decoration: none; }
 
pre {	border:0; font-family: 'Arial', 'Tahoma', 'Helvetica CE', 'Helvetica'; }

//.btn-custom { background-color: hsl(0, 0%, 79%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#134134134", endColorstr="#c9c9c9"); background-image: -khtml-gradient(linear, left top, left bottom, from(#134134134), to(#c9c9c9)); background-image: -moz-linear-gradient(top, #134134134, #c9c9c9); background-image: -ms-linear-gradient(top, #134134134, #c9c9c9); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #134134134), color-stop(100%, #c9c9c9)); background-image: -webkit-linear-gradient(top, #134134134, #c9c9c9); background-image: -o-linear-gradient(top, #134134134, #c9c9c9); background-image: linear-gradient(#134134134, #c9c9c9); border-color: #c9c9c9 #c9c9c9 hsl(0, 0%, 68.5%); color: #333 !important; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.69); -webkit-font-smoothing: antialiased; }

a.btn, button.btn { border-radius: 0px; text-transform: uppercase; padding: 15px 40px; font-size: 14px; font-weight: bold; }

a.btn-blue, button.btn-blue {  text-decoration: none; color: #fff; background: #2172b9;  }
a.btn-blue:hover, button.btn-blue:hover { text-decoration: none; background: #000; color: #fff; }

a.btn-gray-border, button.btn-gray-border {  text-decoration: none; border: 2px solid #6E728B; color: #6E728B; padding: 15px 50px; }
a.btn-gray-border:hover, button.btn-gray-border:hover { text-decoration: none; background: #25232D; color: #fff; }

a.btn-gray, a.btn-gray-red, button.btn-gray {  text-decoration: none; border: 0px solid transparent; background: #6E728B; color: #fff;  }
a.btn-gray:hover, button.btn-gray:hover { text-decoration: none; background: #25232D; color: #fff; }
a.btn-gray-red:hover, button.btn-gray-red:hover { text-decoration: none; background: #D00741; color: #fff; }

a.btn-dark-gray, button.btn-dark-gray {  text-decoration: none; border: 0px solid #6E728B; background: #25232D; color: #fff; padding: 15px 50px; }
a.btn-dark-gray:hover, button.btn-dark-gray:hover { text-decoration: none; background: #575A6E; color: #fff; }




.row { 
}




p {
  text-indent: 0px;
	padding: 0px 0px 15px 0px;
	margin:0;
}


h1 { font-family: 'Poppins'; padding: 5px 0px; font-size: calc(2.2em + 0.9vw); color: #28444f; font-weight: bold; margin: 0; background: none; }
h1.for-modal { margin-top: 0px; color: #222; margin-bottom: 30px; font-size: calc(2.0em + 0.7vw);  }
h2 {
  color: #28444f; 
  font-family: 'Poppins';
  font-size: calc(1.4em + 0.3vw); 
  font-weight: bold; 
  line-height: 1.2;
	margin: 5px 0 20px 0;
	//padding: 10px 0;
}

h3 {
	font-family: 'Poppins';
  color: #28444f;
  font-size: calc(1.3em + 0.3vw);
	font-weight: normal ;
	MARGIN: 8px 0px 8px 0px;
	padding: 0;

}

h4 { color: #28444f; font-weight: normal; }
h5 { font-weight: bold; margin-bottom: 10px; }

table.tab-c-form { width: 100%; }
table.tab-c-form tr td { padding: 1px;  }

.btn-srch-bg { background: #80ff00; border-radius: 0; border: 0px #80ff00 solid; background: url('../images/ico-lupa.png') no-repeat 0px 0px;}
.btn-srch-bg:hover { background: url('../images/ico-lupa.png') no-repeat 0px 0px;}
/*.input-group input { line-height: 16px; }*/
.input-mysize {   
   height: 34px;
 }


.offer-item { min-width: 145px; }
.offer-item .title { color: #28444f; text-transform: uppercase; margin-top: 15px; line-height: 1.2;}
.offer-item a { text-decoration: none; color: #28444f; font-weight: bold; }


.hvezdicka  {
	color : #fff;
	font-family : Tahoma;
	font-STYLE : normal;
	font-size : 9px;
	font-weight: normal;
	text-decoration: none;
} 

.c-form input[type=text], .c-form input[type=password], .c-form input[type=number], .c-form select,
.c-form .select2-container .select2-selection--multiple, 
.c-form .select2-container .select2-selection--single 
{
  color: #000;
  BORDER: #D9DBE7 1px solid;
	FONT-SIZE: 16px;
	padding: 10px;
	background: #fff;
  width: 100%;
  max-width: 400px;
  border-radius: 4px;
  
}

.c-form .select2-container .select2-selection--single, 
.c-form .select2-container .select2-selection--multiple 
{ 
  max-width: 100%;
}

.c-form input.short { max-width: 100px; }

.c-form input[type=text] .input-xs { max-width: 70px; }

.c-form select { padding: 27px;
    font-weight: bold;
}

.c-form textarea {
  color: #000;
	BORDER: #D9DBE7 1px solid;
	FONT-SIZE: 16px;
	padding: 8px;
  border-radius: 5px;
	background: #fff;
  width: 100%;
  max-width: 400px;
}

.c-form input[type=text]:hover,input[type=password]:hover, .c-form TEXTAREA:hover, .c-form select:hover {
    //BORDER: 1px #000 solid;
}

/*
.c-form INPUT[type=text]:focus, .c-form TEXTAREA:focus {
	BORDER: 1px #aaa solid;
}
*/
.c-form .select2-container .select2-selection--single 
{
  padding: 8px;
}

.c-form .select2-container .select2-selection--multiple
 {
  padding: 5px;
}


.c-form .select2-selection__rendered {
//    line-height: 45px !important;
}
.c-form .select2-container .select2-selection--single {
    min-height: 45px !important;
}
.c-form .select2-selection__arrow {
    height: 45px !important;
}


.c-form.full-width input[type=text], .c-form.full-width input[type=submit], .c-form.full-width select, .c-form.full-width textarea { width: 100%; max-width: 100%; }
.c-form.c-form-white input[type=text], .c-form.c-form-white select, .c-form.c-form-white textarea, .c-form.c-form-white .select2-container .select2-selection--single, .c-form.c-form-white .select2-container .select2-selection--multiple { background-color: #fff; border: 1px #AAAAB1 solid; }

input:focus, textarea:focus { outline: 0; }

.c-form input.warning, 
.c-form select.warning, 
.c-form textarea.warning,
input.warning, select.warning, textarea.warning,
.c-form.c-form-white input[type=text].warning,
.c-form.c-form-white textarea.warning,
.c-form.c-form-white select.warning
{ 
  border: 1px red solid; 
  background: #ffebe3; 
  color: #333;
}

.c-form input[type=checkbox]
{
  height: 30px;
  width: 30px;
  vertical-align: middle;
}

.c-form.r-form input[type=radio] { -ms-transform: scale(2); -webkit-transform: scale(2); transform: scale(2) }


.input-field {
  position: relative;
//  width: 250px;
}
.input-field label {
  position: absolute;
  top: 21px;
  left: 0px;
  width: 100%;
  color: #000;
  transition: 0.2s all;
  cursor: text;
//  border: 1px green solid;
  margin: 0x;
  padding-left: 20px;
  font-size: 16px;
  font-weight: bold;
}

.input-field input {
//  width: 100%;
//  border: 0;
//  outline: 0;
//  padding: 0.5rem 10px;
//  border-bottom: 2px solid #d3d3d3;
//  box-shadow: none;
//  color: #111;
}
.input-field input:invalid {
  outline: 0;
  // color: #ff2300;
  //   border-color: #ff2300;
}
.input-field input:focus,
.input-field input:valid {
  border-color: #9B9FB4;
}
.input-field input:focus~label,
.input-field input:not(:placeholder-shown)~label,
.input-field label.floated-label
/*,
.input-field input:valid~label]*/ {
  top: -22px;
  padding-left: 0px;
  font-size: 0.8em;
  color: #253033;
  font-weight: bold;
}


.box-success { background: #e7ffec; color: #006d13; border: 1px #629c77 solid; border-radius: 5px; padding: 30px 50px 50px 50px; text-align: center; font-size: 1.2em; }


.tlacitko {
  	background-color: #80ff00;
	box-shadow: #777 2px 2px 5px; 
   	font-family: Tahoma, Helvetica, sans-serif;
   	font-size: 11px;
   	font-weight: bold;
   	text-align: center;
   	color: black;
	border: gray 0px solid;
   	padding: 15px 25px;
	border-radius: 5px;
}

.tlacitko:hover {
  	background-color: #222;
  	color: #fff;
}

.c2a:hover {
  	background-color: #222;
  	color: #fff;
}

.c2a {

    background: #FE5F55;
   	font-size: 1em;
   	font-weight: normal;
   	text-align: center;
   	//color: #f3d68f;
   	color: #fff;
    //border: 1px #3B1E59 solid;
   	padding: 13px 40px;
    border-radius: 50px; 
    display: inline-block;
    text-decoration: none;
}
//a.c2a:link, a.c2a:visited {color: #3B1E59; text-decoration: none;}
a.c2a:hover { background-color: #222; color: #fff; }

.c2a.c2a-blue {
    background: #207DFF;
}
.c2a.c2a-blue:hover { background-color: #222; color: #fff; }



.error-info { padding: 0px 0; border: 0px red solid;}
.warning-error {
	border: 1px red double;
	padding: 15px 10px 15px 55px;
	margin: 10px 0;
	color: red;
	background: #ffebe3 url('../images/warning.png') no-repeat 10px center;
	font-weight: bold;
	font-size: 0.9em;
  border-radius: 8px;
}

.warning-info {
	border: 1px green double;
	padding: 15px 10px 15px 55px;
	margin: 10px 0;
	color: green;
	background: #ccffcc url('../images/ok4.png') no-repeat 10px center;
	font-weight: bold;
	font-size: 0.9em;
  border-radius: 8px;
}



.verttop {
	VERTICAL-align: top;
}




@media screen and (max-width: 1200px) {
  .r-blck { padding-top: 15px; }
//  .logo { max-width: 250px; margin-top: 10px; }
  ul.nav li a, ul.nav li a:link, ul.nav li a:visited { font-size: 0.9em; }
}


@media screen and (max-width: 992px) {
//  .logo { max-width: 300px; margin-top: 15px; }
}


@media screen and (min-width: 992px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
      display: block;    
  }   
}


@media screen and (max-width: 767px) {
  //.logo { max-width: 200px; margin-top: 25px; }
  //.bg-main { background-size: cover; }
  .bg-main {  background-size: auto 500px; background-position: top right; }  
}


.block-home {background: #ccc; padding-bottom: 10px;}
.block-home h2 {color: #0f9aeb; font-size: 20px; font-weight: bold;}


.disc-info { font-size: 0.9em; color: gray; margin: 0 0 8px 0px;}
.re-title { color: #009dfe;  margin: 0; font-size: 0.9em; }
.disc-text { font-size: 0.9em; }


.div-vis, .menu-visible { display: block; }
.div-invis, .menu-invisible { display: none; }


.menu { background: #42a8d9; border-radius: 10px; padding: 15px 20px; font-size: 0.9em; letter-spacing: 2px; line-height: 1.3; }
.menu a.cat { display: block; border-bottom: 1px #fff solid; padding: 10px 5px; color: #fff; font-weight: bold; text-decoration: none; text-transform: uppercase; }
.menu a.subcat { display: block; border-bottom: 1px #fff solid; padding: 10px 5px 10px 25px; color: #fff; font-weight: normal; text-decoration: none;  } 
.menu a.cat.active, .menu a.subcat.active { color: #14326e; }
.menu a.cat:hover, .menu a.subcat:hover, .menu a.active:hover { color: #fff; background: #334f8c; }


table.order-tab tr td {}
table.order-tab tr td input,
table.order-tab tr td textarea { padding: 5px; font-size: 1em; border-radius: 5px; }


.soc2 { border-top: 1px #777 solid; padding: 15px 0 2px 0; margin-top: 10px; } 

#socnet { width: 300px; height: 25px; padding: 0; margin: 0px 0 0 0; border: 0px red solid; overflow: hidden; text-align: left;}
#socnet ul {margin:0; padding:0;}
#socnet .fb object{max-width: 125px; }
#socnet .twitter object{max-width: 65px;} 
#socnet .g-plus object{max-width: 70px; position:relative; }
#socnet ul li {display: block; float:left; padding: 0px 5px;}
#socnet ul li span {display:block; overflow: hidden;}

.icons {
	font-size: 0.8em;
	text-align: left;
	padding: 8px 0 ;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
}
.icons a {margin: 0 5px; }
.icons a:link, .icons a:visited {color: #555; text-decoration: none;  }
.icons a:hover { text-decoration: none;}

.search-loader { text-align: center; padding: 50px;}

.show-more { float: left; width: 140px; height: 35px; border: 1px #ccc solid; background: #f7f7f7; margin: 2px; overflow: hidden; }
.show-more a:link, .show-more a:visited {width: 140px; height: 35px; display: block; padding-top: 10px; text-decoration: none; color: #666; padding-left: 10px; } 
.show-more:hover { border: 1px #0094F8 solid;}
.show-more a:hover { background: #e4f5ff; color: #0094F8; } 

input.amount {padding: 2px; background: #fff; text-align: center; border-radius: 0px; border: 1px gray solid; width: 70px; font-size: 1.5em; }

.pozadi-radek { background-color: #ddd; }
.pozadi-sede { background-color: #ccc; }
.pozadi-blede { background-color: #ebedf4; }


.news .title { font-family: 'Varela'; color: #d3002a; font-size: 1.3em; font-weight: normal; margin-bottom: 10px; }
.news .text {  margin-top: 15px; font-size: 0.85em; color: #444;; }

.group-body { border: 1px #ccc solid; border-radius: 2px; padding: 15px; background: #fff; }

.home-text h1, .home-text h2, .home-text h3 { color: #eedb4a; }

div.table { display: table; border-collapse: collapse;  } 
div.table > form, div.table > div.tab-row  { display: table-row; }
div.table > div.tab-row > div { display: table-cell; border-bottom: 1px #ccc solid; padding: 5px 3px; vertical-align: middle; }

/*.table>* { display: table-row; }*/
/*.table>*>* { display: table-cell; border: 1px gray solid; padding: 3px; vertical-align: middle; }*/

.cell-l-odsazeny { text-align: left; padding-left: 15px;  }

.tab-th  { display: table-row; font-size: 1em; font-weight: bold; color: #454545; background: #ffc81f; padding: 3px 0; }
div.table > div.tab-row:hover { background: #eee; }



#carousel .carousel-fade .carousel-inner .next.left,
#carousel .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

#carousel .carousel-control-right, .carousel-control-left  { 
  background-color: none !important;
  filter: progid:none !important;
}

#carousel .carousel-control-prev { background: url('/images/arrow-gal-left.png') no-repeat 10% center;  } 
#carousel .carousel-control-next { background: url('/images/arrow-gal-right.png') no-repeat 90% center; }


        </style>

<style id="jsbin-css">
.clearfix:before,
.container:before,
.row:before,
.clearfix:after,
.container:after,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after {
  clear: both;
}

.white-popup { 
//width: 95%; max-width: 1100px; margin-left: auto; margin-right: auto; background: #fff; padding: 20px; 
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 1100px;
  margin: 20px auto;
  border-radius: 0px; 
  border: 4px #d5a144 solid;
  color: #111;

 }


label.no-whsp { white-space: nowrap; width: 100%;}
label.no-whsp input[type=radio] { float: left; }
label.no-whsp span.wrappable { white-space:normal; padding-left: 3px; margin: 0; display: inline-block !important; max-width: 95%; }


div.cleaner { clear: both; }



.div-vert-centr {
 position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.tlacitko-gray { border-radius: 50px; background: #ccc; border: 1px transparent solid; padding: 8px 50px; color: #fff; text-transform: uppercase; font-weight: bold; font-size: 0.9em; }
.tlacitko-gray:hover { background: #42a8d9; }

.article { width: 100%; border-bottom: 1px #bbb solid; padding-bottom: 15px; margin-bottom: 10px;}
.article a { color: #0a76a1;  }
.article .date { color: #0a76a1; font-size: 0.9em; } 

.info-finish { background: #caeafc url('../images/ok4.png') no-repeat 20px center; border: 1px #3c75b8 solid; padding: 20px 0px 10px 80px; }


@media screen and (max-width: 992px) {

  div#navbar01 { width: 100%; padding:0; margin:0; }

  ul.nav { margin: 0; padding: 0; }
  ul.nav li { display: block; margin: 0; padding: 0;  }
  ul.nav li a, ul.nav li a:link, ul.nav li a:visited { display: block; width: 100%; border-bottom: 1px #25232D solid; margin: 0; padding: 10px; color: #2172b9; font-size: 0.em; font-weight: normal; text-decoration: none; border-radius: 0; }
  ul.nav li a:hover { background: #25232D; color: #fff;  }

}



.block-title, h2.block-title { font-size: calc(2em + 0.7vw); font-weight: bold; padding-bottom: 15px;  }
h3.block-title { font-size: calc(1.5em + 0.3vw) }
.block-title:after, h2.block-title:after {
  content: "";
  display: block;
  width: 60px;
  max-width: 25%;
  height: 3.5px;
  background: #FE5F55;
  border-radius: 2px;
  margin: 15px auto 0;

}

h3.block-title:after { width: 0; padding: 0; display: none; }

h2.block-title.block-title-start:after {
    margin: 15px 0 0 0;
}

.block-subtitle { font-size: 0.9em; text-transform: uppercase; color: #FE5F55; font-weight: bold; letter-spacing: 4px; margin-bottom: 7px; }
.block-subtitle.block-subtitle-blue { color: #207DFF; font-size: 1em; margin-bottom: 15px; }

.block-1 { padding: 15px 15px 15px 50px; font-size: 0.9em; font-weight: 500; }
.block-1.block-1-thin { padding: 4px 10px 4px 40px; }
.block-1.block-1-ico-1 { background: url('/images/ico-block-1-01.png') no-repeat 5px 5px; }
.block-1.block-1-ico-2 { background: url('/images/ico-block-1-02.png') no-repeat 5px 5px; }
.block-1.block-1-ico-3 { background: url('/images/ico-block-1-03.png') no-repeat 5px 5px; }
.block-1.block-1-ico-4 { background: url('/images/ico-block-1-04.png') no-repeat 5px 5px; }
.block-1.block-1-ico-5 { background: url('/images/ico-block-1-05.png') no-repeat 5px 5px; }
.block-1.block-1-ico-6 { background: url('/images/ico-block-1-06.png') no-repeat 5px 5px; }
.block-1.block-1-ico-7 { background: url('/images/ico-block-1-07.png') no-repeat 5px 5px; }
.block-1.block-1-ico-8 { background: url('/images/ico-block-1-08.png') no-repeat 5px 5px; }
.block-1.block-1-ico-9 { background: url('/images/ico-block-1-09.png') no-repeat 5px 5px; }
.block-1.block-1-ico-10 { background: url('/images/ico-block-1-10.png') no-repeat 5px 5px; }
.block-1.block-1-ico-11 { background: url('/images/ico-block-1-11.png') no-repeat 5px 5px; }
.block-1.block-1-ico-12 { background: url('/images/ico-block-1-12.png') no-repeat 5px 5px; }

.block-1.block-ico-check-circle { background: url('/images/ico-check-circle.png') no-repeat 5px 20px; }
.block-1.block-ico-check-circle-center { background: url('/images/ico-check-circle.png') no-repeat 5px center; }

.block-2 { border: 1px #F3F4F6 solid; border-radius: 15px; padding: 25px; padding-left: 60px; font-weight: 500; }
.block-2.block-2-ico-01 { background: url('/images/ico-block-2-01.png') no-repeat 20px center; }
.block-2.block-2-ico-02 { background: url('/images/ico-block-2-02.png') no-repeat 20px center; }
.block-2.block-2-ico-03 { background: url('/images/ico-block-2-03.png') no-repeat 20px center; }
.block-2.block-2-ico-04 { background: url('/images/ico-block-2-04.png') no-repeat 20px center; }
.block-2.block-2-ico-05 { background: url('/images/ico-block-2-05.png') no-repeat 20px center; }
.block-2.block-2-ico-06 { background: url('/images/ico-block-2-06.png') no-repeat 20px center; }

.block-3 { background: #fff; border: 1px #F3F4F6 solid; box-shadow: 0px 1px 2px 0px #0000000D; padding: 16px 16px 16px 90px; border-radius: 12px; margin-top: 15px; }
.block-3.block-3-a { box-shadow: 0px; margin-bottom: 30px;  }
.block-3.block-3-ico-01 { background: #fff url('/images/ico-block-3-01.png') no-repeat 20px center; }
.block-3.block-3-ico-02 { background: #fff url('/images/ico-block-3-02.png') no-repeat 20px center; }
.block-3.block-3-ico-03 { background: #fff url('/images/ico-block-3-03.png') no-repeat 20px center; }
.block-3.block-3-ico-email    { background: #fff url('/images/ico-email.png') no-repeat 20px center; }
.block-3.block-3-ico-location { background: #fff url('/images/ico-location.png') no-repeat 20px center; }
.block-3.block-3-ico-company  { background: #fff url('/images/ico-company.png') no-repeat 20px center; }
.block-3.block-3-ico-phone    { background: #fff url('/images/ico-phone.png') no-repeat 20px center; }

.block-4 { border: 1px solid #F3F4F6; border-radius: 12px; padding: 50px; height: 100%; min-height: 100%; }

.block-5 { background: linear-gradient(90deg, rgba(239, 246, 255, 0.5) 0%, rgba(239, 246, 255, 0) 100%); border: 1px solid #F3F4F6; border-radius: 12px; margin: 10px 0; padding: 15px; box-shadow: 0 3px 5px #eee }
.block-5-bg { background: url('/images/ico-check-circle.png') no-repeat 0px center; padding-left: 30px; }


.training-box { border: 1px #EDEDF0 solid; box-shadow: 0px 1.62px 4.86px 0px #00000008; box-shadow: 0px 8.1px 24.31px 0px #0000000A; border-radius: 20px; padding: 30px; padding-bottom: 100px; position: relative; }
.training-box h3 { font-size: calc(1.1em + 0.2vw); font-weight: bold; margin: 30px 0 20px; }
.training-box .date { color: #207DFF; font-size: 1.2em; font-weight: bold; }
.training-box .time { color: #6B728B; font-size: 1.0em; font-weight: normal; }
.training-box .descr { color: #6B728B; font-size: 0.9em; }
.training-box .calendar { width: 50px; height: 50px; background: #2F80FF1A; color: #2F80FF; text-align: center; padding-top: 16%; border-radius: 50px; }

.fullyfilled { background: #E84C43; color: #fff; text-align: center; border-radius: 50px; width: 100%; padding: 5px; font-size: 0.9em; }

.pricelist {}
.pricelist .title { font-size: calc(1.2em + 0.1vw); font-weight: bold; margin-bottom: 30px; }
.pricelist .price-note { font-size: 0.8em;  }
.pricelist .price { font-size: calc(1.6em + 0.4vw); font-weight: bold;  }
.pricelist a.c2a { padding: 10px; font-size: 0.95em; margin-top: 20px; }

.price-1 { border: 2px #F3F4F6 solid; border-radius: 20px; padding: 30px; }
.price-1 .ch-block { font-size: 0.9em; background: url('/images/ico-check-circle.png') no-repeat 0px center; padding: 3px 0 3px 30px; }
.price-2 { border: 2px #F3F4F6 solid; border-radius: 20px; padding: 30px; box-shadow: 0px 25px 50px -12px #00000040; }
.price-2 .ch-block { background: url('/images/ico-check-circle-red.png') no-repeat 0px center; padding: 3px 0 3px 30px; }

.number-circle { width: 95px; height: 95px; font-size: 20px; border-radius: 50%; background: rgba(32, 125, 255, 0.1); text-align: center; padding-top: 33px; color: #1A6BDB; font-weight: bold; left: 0; right: 0; margin-left: auto; margin-right: auto; margin-bottom: 20px; }

.text-form { text-align: center; font-size: 1.5em; font-weight: normal; margin-bottom: 30px; }
.kats { text-align: left; background: #42a8d9; padding: 5px 15px; border: 0px #334f8c solid; border-radius: 5px; }
.kats a { color: #fff; text-decoration: none; }

.home-up { background: rgba(254,95,85,0.7); height: 50px; text-align: center; position: fixed; bottom: 50px; right: 40px; width: 50px; border-radius: 50px; z-index:1000; }
.home-up:hover { cursor: pointer; }
.home-up a { color: #fff; text-decoration: none; }
.home-up:hover { text-decoration: none; color: #fff; background-color: rgba(254,95,85,1); }
.home-up .arrow { position: absolute; top: 5px; right: 12px; text-align: center; margin-top: 0px; font-size: 25px; font-weight: bold; color: #fff; }
.home-up .arrow img { max-width: 35px; } 


.grecaptcha-badge { visibility: hidden; }

.termsfeed-com---palette-light.termsfeed-com---nb { border-top-left-radius: 0px; }

.termsfeed-com---palette-light.termsfeed-com---nb {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}
.termsfeed-com---nb button.cc-nb-okagree, 
.termsfeed-com---nb button.cc-nb-changep,
.termsfeed-com---palette-light .cc-cp-foot-save
{ border-radius: 50px; padding: 8px 30px; }

.termsfeed-com---nb button.cc-nb-okagree, 
.termsfeed-com---palette-light button.cc-cp-foot-save
{  color: #fff; background: #FE5F55; border-radius: 50px; }

.termsfeed-com---nb button.cc-nb-changep {
    background: #ccc;
}

.termsfeed-com---nb button.cc-nb-okagree:hover,
.termsfeed-com---palette-light button.cc-nb-changep:hover,
.termsfeed-com---palette-light button.cc-cp-foot-save:hover
 { background: #222; color: #fff; }
 
.termsfeed-com---palette-light button.cc-nb-reject
 {   background: none; color: #222; font-weight: normal; font-size: 0.9em; xfloat: right; }

.termsfeed-com---palette-light button.cc-nb-changep {  margin-left: 10px; }
.termsfeed-com---pc-dialog select.cc-pc-head-lang-select {font-size: 11px;}

label.my > input[type="checkbox"] {
  display: none;
}
label.my > input[type="checkbox"] + *::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 2rem;
  height: 2rem;
  margin-right: 10px;
  border-radius: 10%;
  border-style: solid;
  border-width: 0.1rem;
  border-color: #AAAAB1;
  background-color: #fff;
  flex-shrink: 0;
}

label.my > input[type="checkbox"]:checked + * {
  //color: teal;
}

label.my > input[type="checkbox"]:checked + *::before {
  content: "✓";
  color: white;
  text-align: center;
  background: #d00741;
  border-color: #d00741;
  padding-top: 2px;
}


.valid-box-success { background: #e7ffec; color: #006d13; border: 1px #629c77 solid; border-radius: 5px; padding: 10px 20px 10px 30px; text-align: left; font-size: 1.2em; vertical-align: middle; }
.valid-box-warning { background: #f7d7d8; color: #76303a; border: 1px #efd3d7 solid; border-radius: 5px; padding: 10px 20px 10px 30px; text-align: left; font-size: 1.2em; vertical-align: middle; }
.valid-box-success i, .valid-box-warning i { vertical-align: middle; }

.own-chbox { margin-top: 8px;}
.own-chbox input[type="checkbox"] {
  /* zrušení defaultního vzhledu */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

  /* vlastní styl */
  width: 24px;       
  height: 24px;
  border: none;      
  background: #fff;  
  cursor: pointer;
  border-radius: 3px; 
}

/* když je zaškrtnutý */
.own-chbox input[type="checkbox"]:checked {
  background: #fff; /* zelené po zaškrtnutí */
}

.own-chbox input[type="checkbox"]:checked::after {
  content: "✔";
  color: #d00741;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#email_confirm {  display: none;  }

.sticky {
    position:fixed;
    z-index: 1000;
    width: 100%;
    
}

.modal-fullscreen {width:100vw;max-width:none;height:100%;margin:0}
.modal-fullscreen .modal-content {height:100%;border:0;border-radius:0}
.modal-fullscreen .modal-header {border-radius:0}
.modal-fullscreen .modal-body {overflow-y:auto}
.modal-fullscreen .modal-footer {border-radius:0}

.row-cols-7 > * {
  flex: 0 0 auto;
  width: calc(100% / 7);
}

@media (min-width: 576px) {
  .row-cols-sm-7 > * {
    flex: 0 0 auto;
    width: calc(100% / 7);
  }
}

@media (min-width: 768px) {
  .row-cols-md-7 > * {
    flex: 0 0 auto;
    width: calc(100% / 7);
  }
}

@media (min-width: 992px) {
  .row-cols-lg-7 > * {
    flex: 0 0 auto;
    width: calc(100% / 7);
  }
}

@media (min-width: 1200px) {
  .row-cols-xl-7 > * {
    flex: 0 0 auto;
    width: calc(100% / 7);
  }
}

@media (min-width: 1400px) {
  .row-cols-xxl-7 > * {
    flex: 0 0 auto;
    width: calc(100% / 7);
  }
}

#nabidka {  scroll-margin-top: 95px; }
